*{
    margin: 0;
}
.row{
    width: 100%;
    display: flex;
    height: 25vh;
    justify-content: space-around;
    padding: 25px;
    background-color: #123;
}
.row .column{
    height: 100%;
    background-color: #123;
}
.row .column img{
    height:100%;
    object-fit:cover;
    cursor: pointer;
}

.container{
    height: 70vh;
    background: #def;
    position: relative;
    width: 100%;
    text-align: center;
    display: none;
}

.closebtn{
    position: absolute;
    right: 20px;
    top:20px;
    font-size: 3rem;
}
.container img{
    height: 100%;
}
#imgtext {
    transform: translateY(-50px);
    color: white;
    font-size: 1.5rem;
}